
#exercises input{width:1.5em;}
.example .sz{border-bottom:1px solid blue;}
.ex .sz{border-bottom:1px solid red;}
.question .sz{border-bottom:1px solid blue;}
.ex td{padding:0px 3px;}


#intro1{padding:40px 0px;}
#introtable{
	text-align:center;
	width:45%;
	border:1px solid black;
	margin:0pt auto;
	padding:10px;
	line-height:32px;
}

#example3 .ex{width:432px;}

.calcbut{
	width:35px;
	height:25px;
	background-image:url('calc1.png');
	text-align:center;
	margin:0px 3px;
	padding-top:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
#intro2 span{
	float:left;
	line-height:24px;
}
#intro2 div{
	clear:both;
	height:24px;
}
#intro2 .center{
	width:30%;
	margin:0 auto;
}
.calcdisp{
	width:178px;
	height:31px;
	background-image:url('calc2.png');
	text-align:right;
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-right:5px;
	margin:0px 3px;
}


.part{float:left; width:35px;}
.partbody{float:left; width:615px;}
.interpart{
	clear:both;
	color:black;
	padding:50px 0px 20px 0px;
}
.interpart .sz{border-bottom-color:black;}
.interpart2{clear:both;}

#q11form .partbody table{
	border:1px solid blue;
	margin:10px 0px 0px 50px;
	padding:0px 20px;
}

#q11form .mathform{
	padding:0px 50px;
}

.eq{padding:0px 10px;}

.ib{padding:30px 0px 0px 50px;}

.q12table{
	margin-top:10px;
	margin-bottom:30px;
}
.q12table td{padding:0px 5px;}
#q12form select{margin-left:30px;}





#q2form input,
#q4form input,
#q6form input
{
	width:4em;
	margin-left:20px;
}
#q5form input
{
	width:7em;
	margin-left:20px;
}
#q7form input,
#q12form input
{
	width:3em;
	margin-left:20px;
}
#q1form input,
#q3form input,
#q8form input,
#q9form input
{
	width:5em;
	margin-left:20px;
}
#q10form input,
#q11form input{
	width:5em;
}

#q2form sup input,
#q4form sup input,
#q6form sup input,
#q7form sup input,
#q8form sup input,
#q9form sup input,
#q10form sup input,
#q11form sup input,
#q12form sup input
{
	width:2em;
	margin-left:0px;
}

#q2form .ib2{
	width:2em;
	margin-left:0px;
}

#q8form .ib2{
	width:3em;
	margin-left:0px;
}


